注册 登录
查看: 487|回复: 11

IAR7.1无法下载,怎么回事,山外哥求助

[复制链接]
发表于 2014-6-4 11:10:12 | 显示全部楼层 |阅读模式




之前是用6.3建立的工程







到底是怎么回事呢?

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
回复

使用道具 举报

 楼主| 发表于 2014-6-4 15:20:46 | 显示全部楼层
救命啊,我崩溃啦
回复 支持 反对

使用道具 举报

发表于 2014-6-4 16:39:55 | 显示全部楼层
直接用 原始例程,然后用IAR 7.1 打开,复制flash loader,然后把下载改为 BDM后,不要修改其他选项。

有个警告是说你的BDM的固件太低的。
回复 支持 反对

使用道具 举报

 楼主| 发表于 2014-6-4 17:02:51 | 显示全部楼层
东明 发表于 2014-6-4 16:39
直接用 原始例程,然后用IAR 7.1 打开,复制flash loader,然后把下载改为 BDM后,不要修改其他选项。

有 ...

用山外哥的原始例程也不行啊,就是下载不了啊啊啊啊啊啊啊啊啊啊啊啊
回复 支持 反对

使用道具 举报

 楼主| 发表于 2014-6-4 17:05:32 | 显示全部楼层
IAR安装的时候弹出来一个窗口,我好纠结,到底点是还是点否呢?
上一次点是之后安装完毕,下载程序不能下载了,装回6.3才能下载,这次是不是应该点否呢?

这一段英文到底是什么意思

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
回复 支持 反对

使用道具 举报

 楼主| 发表于 2014-6-4 17:06:22 | 显示全部楼层
在线等,不敢乱点
回复 支持 反对

使用道具 举报

发表于 2014-6-4 17:25:40 | 显示全部楼层
Dark_Knight 发表于 2014-6-4 17:05
IAR安装的时候弹出来一个窗口,我好纠结,到底点是还是点否呢?
上一次点是之后安装完毕,下载程序不能下载 ...

这个我安装的时候也遇到过,不用管他,我直接点击否
回复 支持 反对

使用道具 举报

发表于 2014-6-4 17:27:32 | 显示全部楼层
Dark_Knight 发表于 2014-6-4 17:02
用山外哥的原始例程也不行啊,就是下载不了啊啊啊啊啊啊啊啊啊啊啊啊

jlink的兼容性,比PE的好,为啥用 PE呢?
对于学习其他ARM,PE更是没能力。
回复 支持 反对

使用道具 举报

 楼主| 发表于 2014-6-4 22:42:28 | 显示全部楼层
微粒子 发表于 2014-6-4 17:27
jlink的兼容性,比PE的好,为啥用 PE呢?
对于学习其他ARM,PE更是没能力。

老师给我们买的都是BDM啊
回复 支持 反对

使用道具 举报

发表于 2014-6-4 22:45:01 | 显示全部楼层
Dark_Knight 发表于 2014-6-4 22:42
老师给我们买的都是BDM啊

BDM,毕竟是个人的开源项目,所以兼容性不够jlink好。
尤其是FX是新出的芯片,不知道BDM支不支持。

你之前不是说可以下载成功的吗?
回复 支持 反对

使用道具 举报

发表于 2014-6-7 00:07:07 | 显示全部楼层
韦嘉淑 发表于 2014-6-4 22:45
BDM,毕竟是个人的开源项目,所以兼容性不够jlink好。
尤其是FX是新出的芯片,不知道BDM支不支持。

支持的,我们实验室有人在用
回复 支持 反对

使用道具 举报

发表于 2014-6-7 00:07:31 | 显示全部楼层
是不是固件版本太低了
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

快速回复 返回列表 返回顶部